{
  "block.clayworks.black_decorated_pot": "Vaso Decorado Preto",
  "block.clayworks.black_terracotta_brick_slab": "Laje de Tijolos de Terracota Preta",
  "block.clayworks.black_terracotta_brick_stairs": "Escada de Tijolos de Terracota Preta",
  "block.clayworks.black_terracotta_brick_wall": "Muro de Tijolos de Terracota Preta",
  "block.clayworks.black_terracotta_bricks": "Tijolos de Terracota Preta",
  "block.clayworks.black_terracotta_slab": "Laje de Terracota Preta",
  "block.clayworks.black_terracotta_stairs": "Escada de Terracota Preta",
  "block.clayworks.black_terracotta_wall": "Muro de Terracota Preta",
  "block.clayworks.blue_decorated_pot": "Vaso Decorado Azul",
  "block.clayworks.blue_terracotta_brick_slab": "Laje de Tijolos de Terracota Azul",
  "block.clayworks.blue_terracotta_brick_stairs": "Escada de Tijolos de Terracota Azul",
  "block.clayworks.blue_terracotta_brick_wall": "Muro de Tijolos de Terracota Azul",
  "block.clayworks.blue_terracotta_bricks": "Tijolos de Terracota Azul",
  "block.clayworks.blue_terracotta_slab": "Laje de Terracota Azul",
  "block.clayworks.blue_terracotta_stairs": "Escada de Terracota Azul",
  "block.clayworks.blue_terracotta_wall": "Muro de Terracota Azul",
  "block.clayworks.brown_decorated_pot": "Vaso Decorado Marrom",
  "block.clayworks.brown_terracotta_brick_slab": "Laje de Tijolos de Terracota Marrom",
  "block.clayworks.brown_terracotta_brick_stairs": "Escada de Tijolos de Terracota Marrom",
  "block.clayworks.brown_terracotta_brick_wall": "Muro de Tijolos de Terracota Marrom",
  "block.clayworks.brown_terracotta_bricks": "Tijolos de Terracota Marrom",
  "block.clayworks.brown_terracotta_slab": "Laje de Terracota Marrom",
  "block.clayworks.brown_terracotta_stairs": "Escada de Terracota Marrom",
  "block.clayworks.brown_terracotta_wall": "Muro de Terracota Marrom",
  "block.clayworks.chiseled_black_terracotta_bricks": "Tijolos de Terracota Preta Entalhados",
  "block.clayworks.chiseled_blue_terracotta_bricks": "Tijolos de Terracota Azul Entalhados",
  "block.clayworks.chiseled_bricks": "Tijolos Entalhados",
  "block.clayworks.chiseled_brown_terracotta_bricks": "Tijolos de Terracota Marrom Entalhados",
  "block.clayworks.chiseled_cyan_terracotta_bricks": "Tijolos de Terracota Ciano Entalhados",
  "block.clayworks.chiseled_gray_terracotta_bricks": "Tijolos de Terracota Cinza Entalhados",
  "block.clayworks.chiseled_green_terracotta_bricks": "Tijolos de Terracota Verde Entalhados",
  "block.clayworks.chiseled_light_blue_terracotta_bricks": "Tijolos de Terracota Azul Claro Entalhados",
  "block.clayworks.chiseled_light_gray_terracotta_bricks": "Tijolos de Terracota Cinza Claro Entalhados",
  "block.clayworks.chiseled_lime_terracotta_bricks": "Tijolos de Terracota Verde Limão Entalhados",
  "block.clayworks.chiseled_magenta_terracotta_bricks": "Tijolos de Terracota Magenta Entalhados",
  "block.clayworks.chiseled_orange_terracotta_bricks": "Tijolos de Terracota Laranja Entalhados",
  "block.clayworks.chiseled_pink_terracotta_bricks": "Tijolos de Terracota Rosa Entalhados",
  "block.clayworks.chiseled_purple_terracotta_bricks": "Tijolos de Terracota Roxa Entalhados",
  "block.clayworks.chiseled_red_terracotta_bricks": "Tijolos de Terracota Vermelha Entalhados",
  "block.clayworks.chiseled_terracotta_bricks": "Tijolos de Terracota Entalhados",
  "block.clayworks.chiseled_white_terracotta_bricks": "Tijolos de Terracota Branca Entalhados",
  "block.clayworks.chiseled_yellow_terracotta_bricks": "Tijolos de Terracota Amarela Entalhados",
  "block.clayworks.concrete": "Concreto",
  "block.clayworks.concrete_powder": "Pó de Concreto",
  "block.clayworks.cyan_decorated_pot": "Vaso Decorado Ciano",
  "block.clayworks.cyan_terracotta_brick_slab": "Laje de Tijolos de Terracota Ciano",
  "block.clayworks.cyan_terracotta_brick_stairs": "Escada de Tijolos de Terracota Ciano",
  "block.clayworks.cyan_terracotta_brick_wall": "Muro de Tijolos de Terracota Ciano",
  "block.clayworks.cyan_terracotta_bricks": "Tijolos de Terracota Ciano",
  "block.clayworks.cyan_terracotta_slab": "Laje de Terracota Ciano",
  "block.clayworks.cyan_terracotta_stairs": "Escada de Terracota Ciano",
  "block.clayworks.cyan_terracotta_wall": "Muro de Terracota Ciano",
  "block.clayworks.glazed_terracotta": "Terracota Esmaltada",
  "block.clayworks.gray_decorated_pot": "Vaso Decorado Cinza",
  "block.clayworks.gray_terracotta_brick_slab": "Laje de Tijolos de Terracota Cinza",
  "block.clayworks.gray_terracotta_brick_stairs": "Escada de Tijolos de Terracota Cinza",
  "block.clayworks.gray_terracotta_brick_wall": "Muro de Tijolos de Terracota Cinza",
  "block.clayworks.gray_terracotta_bricks": "Tijolos de Terracota Cinza",
  "block.clayworks.gray_terracotta_slab": "Laje de Terracota Cinza",
  "block.clayworks.gray_terracotta_stairs": "Escada de Terracota Cinza",
  "block.clayworks.gray_terracotta_wall": "Muro de Terracota Cinza",
  "block.clayworks.green_decorated_pot": "Vaso Decorado Verde",
  "block.clayworks.green_terracotta_brick_slab": "Laje de Tijolos de Terracota Verde",
  "block.clayworks.green_terracotta_brick_stairs": "Escada de Tijolos de Terracota Verde",
  "block.clayworks.green_terracotta_brick_wall": "Muro de Tijolos de Terracota Verde",
  "block.clayworks.green_terracotta_bricks": "Tijolos de Terracota Verde",
  "block.clayworks.green_terracotta_slab": "Laje de Terracota Verde",
  "block.clayworks.green_terracotta_stairs": "Escada de Terracota Verde",
  "block.clayworks.green_terracotta_wall": "Muro de Terracota Verde",
  "block.clayworks.kiln": "Forno de Cerâmica",
  "block.clayworks.light_blue_decorated_pot": "Vaso Decorado Azul Claro",
  "block.clayworks.light_blue_terracotta_brick_slab": "Laje de Tijolos de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_brick_stairs": "Escada de Tijolos de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_brick_wall": "Muro de Tijolos de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_bricks": "Tijolos de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_slab": "Laje de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_stairs": "Escada de Terracota Azul Claro",
  "block.clayworks.light_blue_terracotta_wall": "Muro de Terracota Azul Claro",
  "block.clayworks.light_gray_decorated_pot": "Vaso Decorado Cinza Claro",
  "block.clayworks.light_gray_terracotta_brick_slab": "Laje de Tijolos de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_brick_stairs": "Escada de Tijolos de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_brick_wall": "Muro de Tijolos de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_bricks": "Tijolos de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_slab": "Laje de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_stairs": "Escada de Terracota Cinza Claro",
  "block.clayworks.light_gray_terracotta_wall": "Muro de Terracota Cinza Claro",
  "block.clayworks.lime_decorated_pot": "Vaso Decorado Verde Limão",
  "block.clayworks.lime_terracotta_brick_slab": "Laje de Tijolos de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_brick_stairs": "Escada de Tijolos de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_brick_wall": "Muro de Tijolos de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_bricks": "Tijolos de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_slab": "Laje de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_stairs": "Escada de Terracota Verde Limão",
  "block.clayworks.lime_terracotta_wall": "Muro de Terracota Verde Limão",
  "block.clayworks.magenta_decorated_pot": "Vaso Decorado Magenta",
  "block.clayworks.magenta_terracotta_brick_slab": "Laje de Tijolos de Terracota Magenta",
  "block.clayworks.magenta_terracotta_brick_stairs": "Escada de Tijolos de Terracota Magenta",
  "block.clayworks.magenta_terracotta_brick_wall": "Muro de Tijolos de Terracota Magenta",
  "block.clayworks.magenta_terracotta_bricks": "Tijolos de Terracota Magenta",
  "block.clayworks.magenta_terracotta_slab": "Laje de Terracota Magenta",
  "block.clayworks.magenta_terracotta_stairs": "Escada de Terracota Magenta",
  "block.clayworks.magenta_terracotta_wall": "Muro de Terracota Magenta",
  "block.clayworks.orange_decorated_pot": "Vaso Decorado Laranja",
  "block.clayworks.orange_terracotta_brick_slab": "Laje de Tijolos de Terracota Laranja",
  "block.clayworks.orange_terracotta_brick_stairs": "Escada de Tijolos de Terracota Laranja",
  "block.clayworks.orange_terracotta_brick_wall": "Muro de Tijolos de Terracota Laranja",
  "block.clayworks.orange_terracotta_bricks": "Tijolos de Terracota Laranja",
  "block.clayworks.orange_terracotta_slab": "Laje de Terracota Laranja",
  "block.clayworks.orange_terracotta_stairs": "Escada de Terracota Laranja",
  "block.clayworks.orange_terracotta_wall": "Muro de Terracota Laranja",
  "block.clayworks.pink_decorated_pot": "Vaso Decorado Rosa",
  "block.clayworks.pink_terracotta_brick_slab": "Laje de Tijolos de Terracota Rosa",
  "block.clayworks.pink_terracotta_brick_stairs": "Escada de Tijolos de Terracota Rosa",
  "block.clayworks.pink_terracotta_brick_wall": "Muro de Tijolos de Terracota Rosa",
  "block.clayworks.pink_terracotta_bricks": "Tijolos de Terracota Rosa",
  "block.clayworks.pink_terracotta_slab": "Laje de Terracota Rosa",
  "block.clayworks.pink_terracotta_stairs": "Escada de Terracota Rosa",
  "block.clayworks.pink_terracotta_wall": "Muro de Terracota Rosa",
  "block.clayworks.purple_decorated_pot": "Vaso Decorado Roxo",
  "block.clayworks.purple_terracotta_brick_slab": "Laje de Tijolos de Terracota Roxa",
  "block.clayworks.purple_terracotta_brick_stairs": "Escada de Tijolos de Terracota Roxa",
  "block.clayworks.purple_terracotta_brick_wall": "Muro de Tijolos de Terracota Roxa",
  "block.clayworks.purple_terracotta_bricks": "Tijolos de Terracota Roxa",
  "block.clayworks.purple_terracotta_slab": "Laje de Terracota Roxa",
  "block.clayworks.purple_terracotta_stairs": "Escada de Terracota Roxa",
  "block.clayworks.purple_terracotta_wall": "Muro de Terracota Roxa",
  "block.clayworks.red_decorated_pot": "Vaso Decorado Vermelho",
  "block.clayworks.red_terracotta_brick_slab": "Laje de Tijolos de Terracota Vermelha",
  "block.clayworks.red_terracotta_brick_stairs": "Escada de Tijolos de Terracota Vermelha",
  "block.clayworks.red_terracotta_brick_wall": "Muro de Tijolos de Terracota Vermelha",
  "block.clayworks.red_terracotta_bricks": "Tijolos de Terracota Vermelha",
  "block.clayworks.red_terracotta_slab": "Laje de Terracota Vermelha",
  "block.clayworks.red_terracotta_stairs": "Escada de Terracota Vermelha",
  "block.clayworks.red_terracotta_wall": "Muro de Terracota Vermelha",
  "block.clayworks.terracotta_brick_slab": "Laje de Tijolos de Terracota",
  "block.clayworks.terracotta_brick_stairs": "Escada de Tijolos de Terracota",
  "block.clayworks.terracotta_brick_wall": "Muro de Tijolos de Terracota",
  "block.clayworks.terracotta_bricks": "Tijolos de Terracota",
  "block.clayworks.terracotta_slab": "Laje de Terracota",
  "block.clayworks.terracotta_stairs": "Escada de Terracota",
  "block.clayworks.terracotta_wall": "Muro de Terracota",
  "block.clayworks.white_decorated_pot": "Vaso Decorado Branco",
  "block.clayworks.white_terracotta_brick_slab": "Laje de Tijolos de Terracota Branca",
  "block.clayworks.white_terracotta_brick_stairs": "Escada de Tijolos de Terracota Branca",
  "block.clayworks.white_terracotta_brick_wall": "Muro de Tijolos de Terracota Branca",
  "block.clayworks.white_terracotta_bricks": "Tijolos de Terracota Branca",
  "block.clayworks.white_terracotta_slab": "Laje de Terracota Branca",
  "block.clayworks.white_terracotta_stairs": "Escada de Terracota Branca",
  "block.clayworks.white_terracotta_wall": "Muro de Terracota Branca",
  "block.clayworks.yellow_decorated_pot": "Vaso Decorado Amarelo",
  "block.clayworks.yellow_terracotta_brick_slab": "Laje de Tijolos de Terracota Amarela",
  "block.clayworks.yellow_terracotta_brick_stairs": "Escada de Tijolos de Terracota Amarela",
  "block.clayworks.yellow_terracotta_brick_wall": "Muro de Tijolos de Terracota Amarela",
  "block.clayworks.yellow_terracotta_bricks": "Tijolos de Terracota Amarela",
  "block.clayworks.yellow_terracotta_slab": "Laje de Terracota Amarela",
  "block.clayworks.yellow_terracotta_stairs": "Escada de Terracota Amarela",
  "block.clayworks.yellow_terracotta_wall": "Muro de Terracota Amarela",
  "container.clayworks.kiln": "Forno de Cerâmica",
  "gui.clayworks.category.baking": "Forno",
  "painting.clayworks.baked.author": "cinco",
  "painting.clayworks.baked.title": "Assado",
  "subtitles.clayworks.block.kiln.smoke": "Forno de Cerâmica soltando fumaça"
}